Page MenuHome

not compatable gpu found
Closed, ArchivedPublic

Description

System Information
Operating system: Windows-10-10.0.15063 64 Bits
Graphics card: GeForce GT 630M/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 385.28

Blender Version
Broken: version: 2.80 (sub 74), branch: master, commit date: 2019-07-11 13:44, hash: rB7ad21c3876c2
Worked: (optional)

Short description of error
[Please fill out a short description of the error here]

Exact steps for others to reproduce the error
[Please describe the exact steps needed to reproduce the issue]
[Based on the default startup or an attached .blend file (as simple as possible)]
my showing not compatable gpu found

Details

Type
Bug

Event Timeline

Sybren A. Stüvel (sybren) triaged this task as Needs Information from User priority.

Please use the most recent daily build of Blender from https://builder.blender.org/download/, and fill out the bug report form completely. Without more information (that is, the exact steps needed to reproduce the issue, and a more elaborate description of the problem) we can't solve this.

Also make sure you install the latest NVidia drivers. The ones you're using now are old (425.31 is out already).

You're currently using an older graphics driver. Please update to a more recent version and check if this resolves the issue.

(Edit: Whoops, too slow. Sybren replied a bit sooner.)

Brecht Van Lommel (brecht) closed this task as Archived.
Brecht Van Lommel (brecht) claimed this task.

630M is a GPU with compute capability 2.1, for which we dropped support in Cycles in Blender 2.80.

CUDA GPU rendering no longer supports graphics cards with compute capability 2.0 and 2.1, which includes the GTX 480 and 580. Unfortunately the latest NVIDIA development tools have dropped support for these GPUs, and in order to support newer Volta GPUs and faster CPU rendering we needed to upgrade. CUDA is also longer available in 32 bit builds, for similar reasons. CPU rendering and Eevee viewport rendering are still supported.